Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
Posts: 4
Registered: ‎04-28-2012
My Device: bold9000
My Carrier: unknown
Accepted Solution

need help as fast as can

hi black berry 

i have got an a old bold(9000) and it havent worked for a long time and now when i try to active the BBM service it jest dont work on that phone but it work with other BB smart phones - some people say that it maybe blocked from the company beous it havent work for a long time - pleases replay for me as fast as can .

New Contributor
Posts: 4
Registered: ‎04-28-2012
My Device: bold9000
My Carrier: unknown

Re: need help as fast as can

if any info needed tell me please
Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: need help as fast as can

The current BBM version is compatible with OS 4.5+.  What OS are you running on your Bold 9000?

 

A fun way to find out what OS you're running is to open your Messages icon, press the menu key, select Compose Email and type MYVER and a space in the subject line.  That will display your current OS version.  (OK, maybe it's not that much fun.)

 

 

Please post back with your results.  :smileyhappy:


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



New Contributor
Posts: 4
Registered: ‎04-28-2012
My Device: bold9000
My Carrier: unknown

Re: need help as fast as can

9000/4.6.0.303

New Contributor
Posts: 4
Registered: ‎04-28-2012
My Device: bold9000
My Carrier: unknown

Re: need help as fast as can

its enough with that phone i will try to get new one as soon as can . and thank you billj for try to help me . :-)